/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
 
 
 html {
    font-family: GillSans, Calibri, Trebuchet, sans-serif;
  }

nav ul a,
nav .brand-logo {
  color: #3d3b53;
}

/* As hex codes */

.c0 { background-color: #ffcc00 !important }	/* Main Primary color */
.c1 { background-color: #201E32 !important }
.c2 { background-color: #1B3D5A !important }
.c3 { background-color: #5246EF !important }
.c4 { background-color: #8077F6 !important }

.yp{
background-color:#faff2e;
}

.yeye{

color:#ffcc00 !important
 }
 
 .letter{
 color:#3D3B53;
  }
 
 .section1{
 padding-bottom:60px;
 padding-top:60px;
 
  }

.gc{
color:#1B3D5A !important
 }
 
 .gc1{
 color:#ffcc00 !important
 
  }

 .btn{
 font-size:12px;
 padding: 0 10px;
 }
 
 .flex {
  display: flex;
  flex-wrap: wrap;
}

.centerimg{
position:relative;
top:50%;
margin-top:-90px;
z-index:1000;


 }
 
 .mini{
 font-size:12px;
 
  }
  
  
  @media screen and (min-width : 0px) and (max-width: 600px){
#chow{display:block !important;

 }
}

@media screen and (min-width : 601px){
#chow{display:none !important;

 }
}

  
  .chadow
  {
    text-shadow: 1px 1px #333;
}
  
   
  
  .vas{
  color: rgba(0, 0, 0, 0.87);
    display: block;
    font-size: 18px;
    font-weight:900;
    height: ;
    line-height:;
    padding: 0 32px;
  
   }

.link{

color: #8077f6;
}
 
 .link2{
 color:#1231dd;
 
  }
 .big{
 font-size:24px;
 
  }
 
 .btn:hover, .btn-large:hover {
    background-color: red;
    
}

.slider .indicators .indicator-item {
    display: inline-block;
    position: relative;
    cursor: pointer;
    height: 16px;
    width: 16px;
    margin: 0 12px;
    background-color: #000;
    transition: background-color .3s;
    border-radius: 50%;
}

.slider .indicators .indicator-item.active {
    background-color: #ffcc00;
}

.slider{

height:400px!important;

}

.slider .slides li .caption {
    color: #fff;
    
    top:10%;
    width:70%;
    left:15%;
    padding:10px;
    background: rgba(54, 25, 25, .5);
    
}

.sm  { 

margin-top:0px;


}

.sm2{

margin-bottom:0px;

 }


.slider .indicators{bottom:10px;z-index:2;}

.carousel .carousel-item {
    display: none;
    width: 200px;
    height: 200px;
    position: absolute;
    top: 0px !important;
    left: 0;
}

.carousel{

height:400px !important;
 }

.collapsible-header {
    display: block;
    cursor: pointer;
    min-height: 3rem;
    line-height: 3rem;
    padding: 0 1rem;
    background-color: #fff;
    border-bottom: 1px solid #9e9e9e;
}

.collapsible {
    border-top: 0px solid #9e9e9e;
    border-right: 0px solid #9e9e9e;
    border-left: 0px solid #9e9e9e;
    margin: 0.5rem 0 1rem 0;
}

.card .card-image .card-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    padding: 0px !important;
}



.fuerte{
font-weight:900 !important;

 }
 
.fondox {
    
  object-fit: cover;
  width: 100%;
  height: 100%;

    
}

.fondos {
    
  object-fit: cover;
  width: 50%;
  height: 50%;

    
}

.modal{
background-color:#fff;

 }


.grey1 {
    background-color: #897171 !important;
}
.grey1-text {
    color: #8077F6 !important;
}
input[type="text"] {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 3px;
    outline: steelblue;
    height: 4rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 10px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: all 0.3s;


 }
 
 .form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
 
 textarea {
    width: 100%;
    height: 5rem;
    background-color: transparent;
}
 input[type="email"]{
  
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 4rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 10px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: all 0.3s;
}
 
 
  
 
 .hidden {
    display: none !important;
}

.mar-bottom {
margin-bottom:15px;

 }
 
 
 .row{
 margin-bottom:0px;
  }
 
 h1 ,h2 ,h5, h4{
 text-transform:capitalize;
 margin:10px;
  }
 
 .top{
 margin-top:50px;
 
  }
  
  .top2{
  margin-top:20px;
   }
  
  
  .btn2{
  
  margin: 6px 0;
  border: none;
border-radius: 2px;
display: inline-block;
height: 36px;
line-height: 36px;
font-size:12px;
padding: 0 10px;
text-transform: uppercase;
vertical-align: middle;
-webkit-tap-highlight-color: transparent;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  
   }
  /*   video */
  

  
  /* video  */
  /*video2*/
  
  
  .video-section {
    overflow: hidden;
    padding: 76px 0;
    position: relative;
    transition: opacity 0.2s linear 0s;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.overlax {
    background: #000;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0.4;
    width: 100%;
}

.video-section video, .video-section .video_item img {
    
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    left:50%;
    transform: translateX(-50%)translateY(-50%) ;
    z-index:-100;
    
}

/*video2*/

p {
  line-height: 2rem;
  margin-right:0px;
  text-transform:capitalize;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.borde{
border-style:solid;
border-width:10px;
border-color: transparent;

}

.izq {

float:right;

}
 
 .full {
    
    height: auto;
    color: rgba(255,255,255,.9);
}
 
 h1{ font-size:1.76rem !important; }
 
h2{ font-size:1.76rem !important; } 
 /* Forms */
.form-box{
	background-color:#f7f7f7;
	padding:30px;
}
.form-control{
	margin-bottom:20px;
}
.form-control.bg-white{
	background:#ffffff;
	color:#333333;
}
.form-control.bg-black{
	background:#222;
	color:#fff;
}
textarea.form-control.height-82{
	height:82px;
}
.field-border-bottom .form-control{
	border-left: medium none;
    border-radius: 0;
    border-right: medium none;
    border-top: medium none;
    box-shadow: none;
	background:transparent;
	color:#ffffff;
}
.field-border .form-control{
    box-shadow: none;
	background:transparent;
	color:#ffffff;
}
.form-message1{
	color:#ff0000;
}

.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default.active[disabled], .btn-default.focus[disabled], .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover{
	background-color:#f1f1f1;
}
.help-block {
    bottom: -23px;
    display: block;
    margin-bottom: 3px;
    position: absolute;
}
/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 100%;
	max-height: 100%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}


/**loader*/

#loader-wrapper{
    position:                     fixed;
    top:                          0;
    left:                         0;
    width:                        100%;
    height:                       100%;
    z-index:                      999
}

#loader{
    display:                 block;
    position:                relative;
    left:                    50%;
    top:                     50%;
    width:                   100px;
    height:                  100px;
    margin:                  -50px 0 0 -50px;
    border:                  solid #1B3D5A 1px;
    z-index:                 150;
}

#loader:before {
    content:                            "";
    position:                           absolute;
    top:                            5px;
    left:                           5px;
    right:                          5px;
    bottom:                             5px;
    border:                             1px solid #1B3D5A;
}
 
#loader:after {
    content:                            "";
    position:                           absolute;
    top:                            15px;
    left:                           15px;
    right:                          15px;
    bottom:                             15px;
    border:                             1px solid #1B3D5A;
}

#loader {
-webkit-animation:               giro 10s linear infinite;
animation:                       giro 10s linear infinite;
}
 
#loader:before {
-webkit-animation:               giro 5s reverse infinite;
animation:                       giro 5s linear infinite;
}
 
#loader:after {
-webkit-animation:               giro 2s linear infinite;
animation:                       giro 2s linear infinite;
}

@-webkit-keyframes giro {
    0%{
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100%{
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
 
@keyframes giro {
    0%{
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100%{
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}